Subject: Ticket Assigned - compliant
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 14:49:54 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  compliant User                    Today i got my shipment I ordered floral top but got different           06:27 PM, 21st Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,How may I help you?           06:30 PM, 21st Feb                     User                    I got different products top           06:31 PM, 21st Feb                     User                    I want to change but product showing different they change?           06:32 PM, 21st Feb                     User                    in app i already send massege for return           06:33 PM, 21st Feb                     User                    i orderd floral top they send polka dot black top           06:34 PM, 21st Feb                   fatma                    We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.           06:37 PM, 21st Feb                   fatma                    We request you to please specify your order number and for which item you have received a wrong item along with its price so we can further assist you.           06:37 PM, 21st Feb                   fatma                   ​ We would also request you to provide us some snapshots of the wrong item you received.           06:37 PM, 21st Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           06:40 PM, 21st Feb                     User                    Pls wait           06:40 PM, 21st Feb                   fatma                   take your time           06:41 PM, 21st Feb                     User                    I dont know how to send snap i will send u soon           06:43 PM, 21st Feb                   fatma                   could you please sent this issue to our email           06:45 PM, 21st Feb                   fatma                   [email-masked]           06:45 PM, 21st Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           06:47 PM, 21st Feb                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:49 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2135526